Bug 863015 - latex2rtf-2.3.1 is available
Summary: latex2rtf-2.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: latex2rtf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-04 08:41 UTC by Upstream Release Monitoring
Modified: 2012-12-20 15:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 15:41:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-10-04 08:41:25 UTC
Latest upstream release: 2.3.0
Current version in Fedora Rawhide: 2.2.1c
URL: http://sourceforge.net/api/file/index/project-name/latex2rtf/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-10-05 08:33:02 UTC
Latest upstream release: 2.3.1
Current version in Fedora Rawhide: 2.2.1c
URL: http://sourceforge.net/api/file/index/project-name/latex2rtf/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2012-10-16 16:51:52 UTC
latex2rtf-2.3.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/latex2rtf-2.3.1-1.fc17

Comment 3 Fedora Update System 2012-10-16 16:52:03 UTC
latex2rtf-2.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/latex2rtf-2.3.1-1.el5

Comment 4 Fedora Update System 2012-10-16 16:52:13 UTC
latex2rtf-2.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/latex2rtf-2.3.1-1.el6

Comment 5 Fedora Update System 2012-10-16 16:52:22 UTC
latex2rtf-2.3.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/latex2rtf-2.3.1-1.fc16

Comment 6 Fedora Update System 2012-10-16 16:52:33 UTC
latex2rtf-2.3.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/latex2rtf-2.3.1-1.fc18

Comment 7 Fedora Update System 2012-10-17 00:21:48 UTC
Package latex2rtf-2.3.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing latex2rtf-2.3.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16241/latex2rtf-2.3.1-1.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-12-20 15:41:22 UTC
latex2rtf-2.3.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.